u482c_decode_impl.h File Reference
`#include <satellites/u482c_decode.h>`
`#include <pmt/pmt.h>`
Include dependency graph for u482c_decode_impl.h:

Go to the source code of this file.

## Classes

class | gr::satellites::u482c_decode_impl

## Namespaces

| gr
| gr::satellites

## Macros

#define | INCLUDED_SATELLITES_U428C_DECODE_IMPL_H
#define | RS_LEN 255
#define | HEADER_LEN 3

## Macro Definition Documentation

## HEADER_LEN

#define HEADER_LEN 3

## INCLUDED_SATELLITES_U428C_DECODE_IMPL_H

#define INCLUDED_SATELLITES_U428C_DECODE_IMPL_H

## RS_LEN

#define RS_LEN 255